#Mon Apr 04 16:22:51 CEST 2011
dp-directe.jar.dest=${xemelios.prg}/root/lib/
type=config-updates
requires=
description=Configuration pour dp-directe
base.dest=${xemelios.prg}/root/documents-def/
deletes=${xemelios.prg}/root/documents-def/etatPaye.xml,${xemelios.prg}/root/documents-def/pes-releve-carteachat.xml,${xemelios.prg}/root/documents-def/M14.xml,${xemelios.prg}/root/documents-def/cg-etat.xml,${xemelios.prg}/root/documents-def/edmn.xml,${xemelios.prg}/root/documents-def/erar.xml,${xemelios.prg}/root/documents-def/ertn.xml,${xemelios.prg}/root/documents-def/facture-depense.exml,${xemelios.prg}/root/documents-def/facture-recette.exml,${xemelios.prg}/root/documents-def/pes-aller.xml,${xemelios.prg}/root/documents-def/pes-facture.xml,${xemelios.prg}/root/documents-def/rsa.xml,${xemelios.prg}/root/documents-def/etatVersement.xml,${xemelios.prg}/root/documents-def/quittancement.exml,${xemelios.prg}/root/tools/plugin-signerfichier-pes.jar,${xemelios.prg}/root/tools/plugin-signature-pes.jar,${xemelios.prg}/root/tools/plugin-gen-pes-pjs.jar,${xemelios.prg}/root/tools/plugin-gen-edmn.jar
